IMG {border:none;}
BODY {
     margin:0px; 
	 padding:0px;
	 font-family: Arial, San-serif; 
	 font-size: 100%;
	 background-color: #000000;
	 color: #FFFFFF;
}
A {
     color: #0000DD;
}
OL {list-style:decimal;}
LI {  display:block;}
UL, P, DIV{ padding:0px; margin:0 auto;}

.indented {padding-left:50px;}
.blueName{color:blue;text-decoration:underline; font-weight:bold;}
.redLetters{color: red;}
.strike {text-decoration:line-through;}
.italics {font-style:italic;}
.editorNote{
             font-style: italic;
			 color: #776677;
}

.deckTitle {
            background-color: #335577;
			color: #FFFFFF;
			font-weight:bold;
			text-align:center;
			line-height:2em;
			margin:0;
			padding:0px;
}
.deckContents {
            padding:10px;

}
.deckList { 
            margin-left:40px;
			background-color:#999999;
			color: #000000;
			border: solid 3px #335577;
			width:400px;
}

.articleP {
           font-family: Times New Roman, Serif;
		   font-size: 14px;
		   padding-top: 10px;
}
.articleWrapperStyle {
    		width:760px;
			height:540px;
			color: #335577;
			overflow:auto;
			font-size: 14px;
			padding:25px;


}
.byline {font-size: 12px; color: #BBBBBB;}
.articleColumn  { position:relative; float:left;padding-left:50px; padding-right:15px;padding-top:5px;}
.articleLink {text-decoration:none; color: #333333;}
.articleLink:hover {text-decoration:underline; color:#FFFFFF;}
.ngLogo {float:left; position: relative; padding:5px; border: solid #ffffff 1px;background-color:#000000;margin-top:25px; color:#EEEEDD; width:180px;}
.wtf {        width: 20px;       
}
.blackOverlay {
     display:none;
     background-color: #000000; 
	 position:absolute; 
	 top: 0; 
	 left:0; 
	 width:100%; 
	 height:100%; 
	 z-index:1001; 
	 -moz-opacity:75%; 
	 opacity:.75; 
	 filter: alpha(opacity=75%); 
}
.wrapperBoxStyle {

              margin:0;
			  margin-right:0;
			  padding:0px;
			  
}
.lightBoxStyle {display:none;
			  position:absolute;
			  top: 60px;
			  left: 10%;
			  padding:16px;
              background-color:#000000;
			  border:solid 6px #FFEEEE;
			  z-index:1002;
			  overflow:auto;
			  padding-bottom: 5px;
			  min-width:300px;
			  max-width:1000px;
			  text-align:center;
			  -moz-border-radius: 8px;
			  -web-kit-border-radius:8px;
              border-radius: 8px;
}			   
.indentedP {
              padding-left: 15px;
}
.storyGenre{   
              font-size: 10px;
			  color: #EEEEBB;
}
.bolderItalics {
                 font-style:italics;
				 font-weight:bold;
}
.essayDate {
              font-size: 12px;
}
.nextChapter { 
               width:100%;
}
A.bottomOfStory { color: #000000;
                  text-align:center;
				  width:100%;
}
A.bottomOfStory:hover { color: #777777;
                  text-align:center;
				  width:100%;
}
.titleOfChapter {

              text-align:center;
			  width: 100%;
			  line-height: 2em;
			  font-size: 18px;
			  text-decoration: underline;
}
.storyTitleBarText {
                      font-size: 17px;
					  padding-left: 15px;
					  color:#FFFFDD; 
					  line-height:2em;

}
.storyTitleBar {
                         background-color: #000000;
						 width:100%;
                         
						 padding:2px;
						 background-image:url('test.png'); 
						 background-repeat:repeat-x;
						 line-height:2em;
    		 			 -moz-border-radius: 8px;
	            		 -web-kit-border-radius:8px;
                         border-radius: 8px;
						

}


.essayTitleBarText {
                      font-size: 17px;
					  padding-left: 15px;
					  color:#FFFFDD; 
					  line-height:2em;

}
.essayTitleBar {
                         background-color: #000000;
						 width:100%;
                         
						 padding:2px;
						 background-image:url('test.png'); 
						 background-repeat:repeat-x;
						 line-height:2em;
    		 			 -moz-border-radius: 8px;
	            		 -web-kit-border-radius:8px;
                         border-radius: 8px;
						

}
.insideEssayWrapper{
   width:760px;
   height:540px;
   color: #000000;
   overflow:auto;
   font-size: 14px;
   padding:25px;
}
.essaysLightBoxStyle {display:none;
			  position:absolute;
			  top: 100px;
			  left: 80px;
			  padding:25px;
			  width:850px;
			  height:600px;
			  overflow:auto;
              background-color:#FFFFDD;
			  z-index:1002;
			  padding-bottom: 5px;
			  padding-top:15px;
			  -moz-border-radius: 8px;
			  -web-kit-border-radius:8px;
              border-radius: 8px;
			  overflow:hidden;
}			   

.insideStoryWrapper{

					width:760px;
					height:540px;
					color: #000000;
					overflow:auto;
					font-size: 14px;
					padding:25px;
}

.storyLightBoxStyle {display:none;
			  position:absolute;
			  top: 100px;
			  left: 80px;
			  padding:25px;
			  width:850px;
			  height:600px;
			  overflow:auto;
              background-color:#CCCCBB;
			  z-index:1002;
			  padding-bottom: 5px;
			  padding-top:15px;
			  -moz-border-radius: 8px;
			  -web-kit-border-radius:8px;
              border-radius: 8px;
			  overflow:hidden;
}			   
.articleLightBoxStyle {display:none;
			  position:absolute;
			  top: 100px;
			  left: 80px;
			  padding:25px;
			  width:850px;
			  height:600px;
			  overflow:auto;
              background-color:#BBDDFF;
			  z-index:1002;
			  padding-bottom: 5px;
			  padding-top:15px;
			  -moz-border-radius: 8px;
			  -web-kit-border-radius:8px;
              border-radius: 8px;
			  overflow:hidden;
}			   

.photoBox {   width: 600px;
              background-color: #FFFFFF;
			  color:#000000;
			  
}
.capt {       
              color: #EEEEDD;
			  font-style: italic;
			  min-width: 400px;
			  text-align:center;
			  float:left;
}
.controlsBoxStyle {
                    width:100%;
                    min-height:40px;
					max-height:100%;
					line-height: 2.2em;
}
.leftEdgeStyle{
               float:left;

}
.rightEdgeStyle{
               float:right;
}

.theXBox {    position:absolute; 
              top: 0px;
		      right: 0px;
			  z-index:1003;
}
.leftArrowWrapper{
              padding: 8px;
              padding-left:0px;
}

.rightArrowWrapper{
              padding: 8px;
              padding-left:12px;
}

.arrowBox {
              background-color:#333333;
              width:35px;
              height:35px;
              cursor: pointer;
}

.leftArrowBox{
              position:relative;
			  bottom:0px;
			  left:0px;
			  float:left;
			  
}			  
.rightArrowBox {
              position:relative;
			  bottom:0px;
			  left:0px;
			  float:right;
			 
}

.essayRightArrowBox {
              position:relative;
			  bottom:0px;
			  right:0px;
			  float:right;
			 
}

.arrowBoxMouseOver{
              background-color:#444444;
              width:35px;
              height:35px;
              cursor: pointer;
}

.rightArrow{
              border-right-color:  #333333;
              border-left-color: #FFFFFF;
              border-bottom-color: #333333;
              border-top-color: #333333;
              border-style:solid;
              border-width:10px;
              height:0;
              width:0;
              position:relative;
              padding:0px;
              z-index:9999;
}

.rightArrowMouseOver{
              border-right-color:  #444444;
              border-left-color: #FFFFFF;
              border-bottom-color: #444444;
              border-top-color: #444444;
              border-style:solid;
              border-width:10px;
              height:0;
              width:0;
              position:relative;
              padding:0px;
              z-index:9999;
}

.leftArrow{
              border-left-color:  #333333;
              border-right-color: #FFFFFF;
              border-bottom-color: #333333;
              border-top-color: #333333;
              border-style:solid;
              border-width:10px;
              height:0;
              width:0;
              position:relative;
              padding:0px;
              z-index:9999;
}

.leftArrowMouseOver{
              border-left-color:  #444444;
              border-right-color: #FFFFFF;
              border-bottom-color: #444444;
              border-top-color: #444444;
              border-style:solid;
              border-width:10px;
              height:0;
              width:0;
              position:relative;
              padding:0px;
              z-index:9999;
}

.noborder {border:none;}
.header {font-family: Times New Roman, serif; font-size: 42px; text-align: center;}
.subheader {font-family: garamond; font-size: 20px; text-align:center;}
.insetPic {position: relative; float: left;padding: 2px;margin:5px;border:2px solid #999999;text-align:center;background-color:#000000;color:#999999;}

.albumContainer {font-family: arial, sanserif; font-size: 14px; background-color: #ddcccc; color:#000000;border: #ff0000 solid 2px; padding:0px; margin:0px;}

.mp3Heading {font-size:14px; font-weight:bold;width:100%; background-color: #FF7777;}

.mp3sTitleBox {position:absolute; top:0px;left:0px;padding:0px; margin:0px;width:100%;background-color: #ddcccc;background-image:url('test.png'); background-repeat:repeat-x;}
DIV .mp3sTitleBox P {text-align:center; line-height:2.5em;font-size: 15px;width:100%;}

.kolArtTitleBox {position:absolute; top:0px;left:0px;padding:0px; margin:0px;width:100%;background-color: #ccddcc;background-image:url('test.png'); background-repeat:repeat-x;}
DIV .kolArtTitleBox P {text-align:center; line-height:2.5em;font-size: 15px;width:100%;}

.dragonArtTitleBox {position:absolute; top:0px;left:0px;padding:0px; margin:0px;width:100%;background-color: #ccccdd;background-image:url('test.png'); background-repeat:repeat-x;}
DIV .dragonArtTitleBox P {text-align:center; line-height:2.5em;font-size: 15px;width:100%;color:#000000;font-weight:bold;}

.tarot1993TitleBox {position:absolute; top:0px;left:0px;padding:0px; margin:0px;width:100%;background-color: #ddccdd;background-image:url('test.png'); background-repeat:repeat-x;}
DIV .tarot1993TitleBox P {text-align:center; line-height:2.5em;font-size: 15px;width:100%;color:#000000;font-weight:bold;}

.photosTitleBox {position:absolute; top:0px;left:0px;padding:0px; margin:0px;width:100%;background-color: #334499;background-image:url('test.png'); background-repeat:repeat-x;}
DIV .photosTitleBox P {text-align:center; line-height:2.5em;font-size: 15px;width:100%;color:#000000;font-weight:bold;}


.tarot2008TitleBox {position:absolute; top:0px;left:0px;padding:0px; margin:0px;width:100%;background-color: #ccaacc;background-image:url('test.png'); background-repeat:repeat-x;}
DIV .tarot2008TitleBox P {text-align:center; line-height:2.5em;font-size: 15px;width:100%;color:#000000;font-weight:bold;}

.aboutThisTitleBox {position:absolute; top:0px;left:0px;padding:0px; margin:0px;width:100%;background-color: #7777ff;background-image:url('test.png'); background-repeat:repeat-x;}
DIV .aboutThisTitleBox P {text-align:center; line-height:2.5em;font-size: 15px;width:100%;}

.aboutMeTitleBox {position:absolute; top:0px;left:0px;padding:0px; margin:0px;width:100%;background-color: #ccdddd;background-image:url('test.png'); background-repeat:repeat-x;}
DIV .aboutMeTitleBox P {text-align:center; line-height:2.5em;font-size: 15px;width:100%;}

.aboutMomTitleBox {position:absolute; top:0px;left:0px;padding:0px; margin:0px;width:100%;background-color: #cccccc;background-image:url('test.png'); background-repeat:repeat-x;}
DIV .aboutMomTitleBox P {text-align:center; line-height:2.5em;font-size: 15px;width:100%;}

.ngArticlesTitleBox {position:absolute; top:0px;left:0px;padding:0px; margin:0px;width:100%;background-color: #EEDDCC;background-image:url('test.png'); background-repeat:repeat-x;}
DIV .ngArticlesTitleBox P {text-align:center; line-height:2.5em;font-size: 15px;width:100%;}

.essaysTitleBox {position:absolute; top:0px;left:0px;padding:0px; margin:0px;width:100%;background-color: #000000;background-image:url('test.png'); background-repeat:repeat-x; color: #FFFFFF;}
DIV .essaysTitleBox P {text-align:center; line-height:2.5em;font-size: 15px;width:100%;}

.writingsTitleBox {position:absolute; top:0px;left:0px;padding:0px; margin:0px;width:100%;background-color: #FFFFFF;background-image:url('test.png'); background-repeat:repeat-x; color: #000000;}
DIV .writingsTitleBox P {text-align:center; line-height:2.5em;font-size: 15px;width:100%;}

DIV .aboutTitle P { font-family: Times New Roman; font-weight:bold; }
DIV .mp3Title P {font-family: Times New Roman; font-weight:bold}
DIV .kolArtTitle P {font-family: Times New Roman; font-weight:bold}
DIV .dragonArtTitle P {font-family: Times New Roman; font-weight:bold}
DIV .tarot1993Title P {font-family: Times New Roman; font-weight:bold}
DIV .tarot2008Title P {font-family: Times New Roman; font-weight:bold}
DIV .photosTitle P {font-family: Times New Roman; font-weight:bold}
DIV .essaysTitle P {font-family: Times New Roman; font-weight:bold}
DIV .writingsTitle P {font-family: Times New Roman; font-weight:bold}
DIV .ngArticlesTitle P {font-family: Times New Roman; font-weight:bold}

DIV .artThumb {padding:10px; background-color: #000000 ;float:left; position:relative;}
DIV .artThumb IMG  {border:none; margin:0px; padding:0px; height:150px;cursor:pointer;border:solid 3px #EEEECC;}
DIV .photosThumb {padding:10px; background-color: #000000 ;float:left; position:relative;}
DIV .photosThumb IMG  {border:none; margin:0px; padding:0px; height:100px;cursor:pointer;border:solid 1px #CCCCCC;}
DIV .tarotThumb {padding:10px; background-color: #000000 ;float:left; position:relative;}
DIV .tarotThumb IMG  {border:none; margin:0px; padding:0px; height:100px;cursor:pointer;border:solid 1px #CCCCCC;}




DIV .writingsMain { width:935px;height: 80%;position:relative; top:55px; left: 0px;background-color:#000000;padding:15px;}
DIV .essaysMain { width:935px;height: 80%;position:relative; top:55px; left: 0px;background-color:#000000;padding:15px;}

DIV .kolArtMain { width:935px;height: 80%;position:relative; top:55px; left: 0px;background-color:#000000;}

DIV .ngArticlesMain { width:935px;height: 80%;position:relative; top:55px; left: 0px;background-color:#999999;-moz-opacity:85%; 	 opacity:.85; 	filter: alpha(opacity=85%); }
DIV .dragonArtMain { width:935px;height: 1200px;position:relative; top:55px; left: 0px;background-color:#000000;}
DIV .tarot1993Main { width:965px;height: 630px;position:relative; top:55px; left: 0px;background-color:#000000;}
DIV .tarot2008Main { width:965px;height: 1050px;position:relative; top:55px; left: 0px;background-color:#000000;}
DIV .photosMain { width:965px;height: 1050px;position:relative; top:55px; left: 0px;background-color:#000000;}
DIV .mp3sMain {font-family: Times New Roman; font-size:13px; width:600px;position:relative; top:65px; left: 0px;}
DIV .mp3sMain P{margin:5px;}

DIV .aboutThisMain {font-family: Times New Roman; font-size:15px; width:600px;position:relative; top:65px; left: 0px;}
DIV .aboutThisMain P{margin:5px;}

DIV .aboutMeMain {font-family: Times New Roman; font-size:15px; width:600px;position:relative; top:65px; left: 0px;}
DIV .aboutMeMain P{margin:5px;}

DIV .aboutMomMain {font-family: Times New Roman; font-size:15x; width:600px;position:relative; top:65px; left: 0px;}
DIV .aboutMomMain P{margin:5px;}


.aboutP {font-family: Garamond,  Times New Roman; font-size:16px; width:100%; }
.aboutSignatureP {font-family: Times New Roman; font-size:18px; width:100%; }

.essay { text-decoration: none; color: #000000; }
.essay:hover {text-decoration:underline; color:#009966;}
.authorNote{
  width:600px;
  height:40px;
  background-color:#AAAAAA;
  color: #777777;
  margin-left:auto;
  margin-right:auto;
  padding:25px;
}
.writing {
           text-decoration:none; 
		   color:#000000;

}
.writing:hover {
           text-decoration:underline;
		   color:#007700;
}
.writingsInnerBox{
  width: 600px;
  height:250px;
  background-color: #FFEEDD;
  margin-left:auto;
  margin-right:auto;
  padding:25px;
}

.writingsBox {
     width:100%; 
	 height:100%; 
	 background-color: #ddeedd; 
	 color:#000000;
	 margin:0px; 
	 padding:0px;
	 position:absolute; 
	 top: 0px;
	 left:0px;
	 overflow:auto;
 	 background-image:url('landscape-1000x520-grey-halfopacity.jpg');
	 background-repeat:no-repeat;

}

.essaysInnerBox{
  width: 600px;
  height:140px;
  background-color: #FFEEDD;
  margin-left:auto;
  margin-right:auto;
  padding:25px;
}
.essaysBox {
     width:100%; 
	 height:100%; 
	 background-color: #ddeedd; 
	 color:#000000;
	 margin:0px; 
	 padding:0px;
	 position:absolute; 
	 top: 0px;
	 left:0px;
	 overflow:auto;
 	 background-image:url('landscape-1000x520-grey-halfopacity.jpg');
	 background-repeat:no-repeat;

}

.ngArticlesBox {
     width:100%; 
	 height:100%; 
	 line-height:1.2em;
	 background-color: #ddeedd; 
	 color:#000000;
	 margin:0px; 
	 padding:0px;
	 position:absolute; 
	 top: 0px;
	 left:0px;
	 overflow:auto;
 	 background-image:url('landscape-1000x520-grey-halfopacity.jpg');
	 background-repeat:no-repeat;

}
.kolArtBox {
     width:100%; 
	 height:100%; 
	 background-color: #ddeedd; 
	 color:#000000;
	 margin:0px; 
	 padding:0px;
	 position:absolute; 
	 top: 0px;
	 left:0px;
	 overflow:auto;
 	 background-image:url('landscape-1000x520-grey-halfopacity.jpg');
	 background-repeat:no-repeat;

}
.dragonArtBox {
     width:100%; 
	 height:100%; 
	 background-color: #ddeedd; 
	 color:#000000;
	 margin:0px; 
	 padding:0px;
	 position:absolute; 
	 top: 0px;
	 left:0px;
	 overflow:auto;
	 background-image:url('landscape-1000x520-grey-halfopacity.jpg');
	 background-repeat:no-repeat;

}
.tarot1993Box {
     width:100%; 
	 height:100%; 
	 background-color: #ddeedd; 
	 color:#000000;
	 margin:0px; 
	 padding:0px;
	 position:absolute; 
	 top: 0px;
	 left:0px;
	 overflow:auto;
 	 background-image:url('landscape-1000x520-grey-halfopacity.jpg');
	 background-repeat:no-repeat;

}
.tarot2008Box {
     width:100%; 
	 height:100%; 
	 background-color: #ddeedd; 
	 color:#000000;
	 margin:0px; 
	 padding:0px;
	 position:absolute; 
	 top: 0px;
	 left:0px;
	 overflow:auto;
 	 background-image:url('landscape-1000x520-grey-halfopacity.jpg');
	 background-repeat:no-repeat;

}
.photosBox {
     width:100%; 
	 height:100%; 
	 background-color: #ddeedd; 
	 color:#000000;
	 margin:0px; 
	 padding:0px;
	 position:absolute; 
	 top: 0px;
	 left:0px;
	 overflow:auto;
 	 background-image:url('landscape-1000x520-grey-halfopacity.jpg');
	 background-repeat:no-repeat;

}
.mp3sBox {
     width:100%; 
	 height:100%; 
	 background-color: #eedddd; 
	 color:#000000;
	 margin:0px; 
	 padding:0px;
	 position:absolute; 
	 top: 0px;
	 left:0px;
	 overflow:auto;
 	 background-image:url('landscape-1000x520-grey-halfopacity.jpg');
	 background-repeat:no-repeat;

}

.aboutMomBox {
     width:100%; 
	 height:100%; 
	 background-color: #dddddd; 
	 color:#000000;
	 margin:0px; 
	 padding:0px;
	 position:absolute; 
	 top: 0px;
	 left:0px;
	 overflow:auto;
 	 background-image:url('landscape-1000x520-grey-halfopacity.jpg');
	 background-repeat:no-repeat;

}
.aboutMeBox {
     width:100%; 
	 height:100%; 
	 background-color: #ddEEEE; 
	 color:#000000;
	 margin:0px; 
	 padding:0px;
	 position:absolute; 
	 top: 0px; 
	 left:0px;
	 overflow:auto;	 
	 background-image:url('landscape-1000x520-grey-halfopacity.jpg');
	 background-repeat:no-repeat;
	 font-size: 16px;
}
.aboutThisBox {
     width:100%; 
	 height:100%; 
	 background-color: #EEEEdd; 
	 color:#000000;
	 margin:0px; 
	 padding:0px;
	 position:absolute; 
	 top: 0px; 
	 left:0px;
	 overflow:auto;
	 background-image:url('landscape-1000x520-grey-halfopacity.jpg');
	 background-repeat:no-repeat;
	 font-size:16px;
}

.broken {
     background-color: #FF0000; 
	 color: #000000;
	 z-index:9999;
	 width:990px;
	 float:none; 
	 clear:both;
	 padding:5px; 
	 border:solid 1px #0000FF;
}
.listedItem {
     display:inline-block;
	 padding-left:5px;
}
.middle {
     position:absolute; 
	 top:102px; 
	 left:52px;
	 height: 520px; 
	 width:1000px;
	 background-color: #000000;
	 padding:0px;
	 margin:0px;
	 background-image:url('landscape-1000x520-grey.jpg');
	 background-repeat:no-repeat;

}
.foot{
     width:100%;
	 margin-bottom:0px;
	 background-color: #000000; 
	 position:absolute; 
	 top:623px;
	 left:0px;
	 overflow:hidden;
}

.innerfoot{
     height:100px;
	 width:100%;
     color:#777788;
	 font-size:9px;
	 font-family:arial, san serif;
	 text-align:center;
	 padding:20px;
	 
}

.menubar {
     width:100%;
	 background-color: #000000;
	 line-height: 150%;
	 height: 100px;
	 padding-top:0px;
	 padding-left:0px;
	 margin-top: 0px;
	 margin-left:50px;
	 float:none;
	 z-index:32;
	 
}
.innermenubar{
     width:724px;
	 height:100px;
     margin:0px;
	 padding:0px;
}
#nav, #nav li {list-style:none;}
#nav:hover {list-style:none;}
 
#nav a:link, #nav a:active, #nav a:visited{
     display:block;
     padding:0px 0px;
     color:#ffffff;
     text-decoration:none;
     background-color:#000000;
    }
#nav li a:hover{
     background-color:#aaffaa;
     color:#000000;
	 
}


#nav a:hover{
     background:#007700;
}	

#nav ul li a{ 
     display: inline-block;
}
#nav li{
     float:left;
     position:relative;
    }

#nav li:hover li {
     float: none; 
	 -moz-opacity:85%; 
	 opacity:.85; 
	 filter: alpha(opacity=85%);
     border: solid 1px #777777;
	 font-size: 14px;
	 z-index:900;
    }

#nav ul {
     list-style-type:none;
     list-style-position:outside;
	 z-index: 850;
	 line-height:2em;
	 position:absolute;
	 left:0px; 
	 top:-40px;
     width:200px;
     top:100px;
	 margin:0px;
	 padding:0px;
     display:none;
}

#nav ul ul{
	 top:auto;
	 
    }

#nav li ul ul {
     left: 14.2em;
	 top:0;
	 padding:0px;
     margin:0px 0 0 0px;
	 width: 240px;
	 
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
    display:none;
    }
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
    display:block;
    }